求助啊:怎么安裝glibc啊

为当前最终发行版之前的所有版本提供支持
回复
yiguangping
帖子: 17
注册时间: 2007-05-24 19:22
送出感谢: 0
接收感谢: 0

求助啊:怎么安裝glibc啊

#1

帖子 yiguangping » 2007-07-16 18:55

我需要安裝glibc 2.4,我下載下來了.但不會安裝啊.有安裝經驗的高人指點一下吧.
回复

回到 “老旧版本支持”